<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="es"><Esri><CreaDate>20151021</CreaDate><CreaTime>22003100</CreaTime><SyncOnce>FALSE</SyncOnce><SyncDate>20140421</SyncDate><SyncTime>16510600</SyncTime><ModDate>20140421</ModDate><ModTime>16510600</ModTime><DataProperties><lineage><Process ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\CopyFeatures" Date="20090220" Time="154520">CopyFeatures D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp\arc D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp # 0 0 0</Process><Process Name="FeatureClassToFeatureClass_10" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20090220" Time="160539">FeatureClassToFeatureClass D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb CBD_RUR_HIPSO_LINEA # "FNODE_ FNODE_ true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,FNODE_,-1,-1;TNODE_ TNODE_ true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,TNODE_,-1,-1;LPOLY_ LPOLY_ true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,LPOLY_,-1,-1;RPOLY_ RPOLY_ true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,RPOLY_,-1,-1;LENGTH LENGTH true false false 13 Float 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,LENGTH,-1,-1;U_RHP_ U_RHP_ true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,U_RHP_,-1,-1;U_RHP_ID U_RHP_ID true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,U_RHP_ID,-1,-1;SIMBOLO SIMBOLO true false false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,SIMBOLO,-1,-1;COTA COTA true false false 9 Long 0 9 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,COTA,-1,-1;ANO ANO true false false 4 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,ANO,-1,-1;TEXTO TEXTO true false false 254 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,TEXTO,-1,-1;DPTO DPTO true false false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,DPTO,-1,-1;DPTO_1 DPTO_1 true false false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,DPTO_1,-1,-1;SHAPE_LENG SHAPE_LENG true false false 19 Double 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,SHAPE_LENG,-1,-1;IDENTIFICA IDENTIFICA true false false 19 Double 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,IDENTIFICA,-1,-1;DPTOC_MPIO DPTOC_MPIO true false false 5 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\u_rhp_arc.shp,DPTOC_MPIO,-1,-1" # D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA</Process><Process Name="FeatureClassToFeatureClass_5" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20090223" Time="111523">FeatureClassToFeatureClass D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA "Database Connections\MAGNA_2001@SYSTEMA47.sde\MAGNA_2001.MAGNA_2001_RURAL" CBD_RUR_HIPSO_LINEA # "SIMBOLO SIMBOLO true true false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,SIMBOLO,-1,-1;COTA COTA true true false 4 Long 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,COTA,-1,-1;ANO ANO true true false 4 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,ANO,-1,-1;TEXTO TEXTO true true false 254 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,TEXTO,-1,-1;DPTO DPTO true true false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,DPTO,-1,-1;IDENTIFICA IDENTIFICA true true false 8 Double 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,IDENTIFICA,-1,-1;DPTOC_MPIO DPTOC_MPIO true true false 5 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,DPTOC_MPIO,-1,-1;Shape_Length Shape_Length false true true 8 Double 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,Shape_Length,-1,-1;MPIG_DPTO_DPTO_CCDGO MPIG_DPTO_DPTO_CCDGO true false false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIG_MPIO_CCDGO MPIG_MPIO_CCDGO true false false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,MPIG_MPIO_CCDGO,-1,-1;RHPL_CCNSCTVO RHPL_CCNSCTVO true false false 12 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,RHPL_CCNSCTVO,-1,-1;RHPL_CSMBLO RHPL_CSMBLO true false false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,RHPL_CSMBLO,-1,-1;RHPL_NANO RHPL_NANO true false false 2 Short 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,RHPL_NANO,-1,-1;RHPL_CTEXTO RHPL_CTEXTO true true false 100 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\TMS_2001\CARTO_BASICA\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,RHPL_CTEXTO,-1,-1" # "Database Connections\MAGNA_2001@SYSTEMA47.sde\MAGNA_2001.MAGNA_2001_RURAL\MAGNA_2001.CBD_RUR_HIPSO_LINEA"</Process><Process Name="AssignDomainToField_6" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\AssignDomainToField" Date="20090223" Time="112020">AssignDomainToField "Database Connections\MAGNA_2001@SYSTEMA47.sde\MAGNA_2001.MAGNA_2001_RURAL\MAGNA_2001.CBD_RUR_HIPSO_LINEA" RHPL_CSMBLO SIM_HIPSO_L # "Database Connections\MAGNA_2001@SYSTEMA47.sde\MAGNA_2001.MAGNA_2001_RURAL\MAGNA_2001.CBD_RUR_HIPSO_LINEA"</Process><Process Name="FeatureClassToFeatureClass_2" ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20090528" Time="171534">FeatureClassToFeatureClass D:\MVSUAREZJ\REV_MAGNA\2006\DEF_2\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA "Database Connections\MAGNA_2006.sde\MAGNA_2006.MAGNA_2006_RURAL" CBD_RUR_HIPSO_LINEA # "COTA COTA true true false 4 Long 0 0 ,First,#,D:\MVSUAREZJ\REV_MAGNA\2006\DEF_2\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,COTA,-1,-1;DPTOC_MPIO DPTOC_MPIO true true false 5 Text 0 0 ,First,#,D:\MVSUAREZJ\REV_MAGNA\2006\DEF_2\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,DPTOC_MPIO,-1,-1;MPIG_DPTO_DPTO_CCDGO MPIG_DPTO_DPTO_CCDGO true false false 2 Text 0 0 ,First,#,D:\MVSUAREZJ\REV_MAGNA\2006\DEF_2\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIG_MPIO_CCDGO MPIG_MPIO_CCDGO true false false 3 Text 0 0 ,First,#,D:\MVSUAREZJ\REV_MAGNA\2006\DEF_2\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,MPIG_MPIO_CCDGO,-1,-1;RHPL_CCNSCTVO RHPL_CCNSCTVO true false false 12 Text 0 0 ,First,#,D:\MVSUAREZJ\REV_MAGNA\2006\DEF_2\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,RHPL_CCNSCTVO,-1,-1;RHPL_CSMBLO RHPL_CSMBLO true false false 3 Text 0 0 ,First,#,D:\MVSUAREZJ\REV_MAGNA\2006\DEF_2\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,RHPL_CSMBLO,-1,-1;RHPL_NANO RHPL_NANO true false false 2 Short 0 0 ,First,#,D:\MVSUAREZJ\REV_MAGNA\2006\DEF_2\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,RHPL_NANO,-1,-1;RHPL_CTEXTO RHPL_CTEXTO true true false 100 Text 0 0 ,First,#,D:\MVSUAREZJ\REV_MAGNA\2006\DEF_2\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,RHPL_CTEXTO,-1,-1;SHAPE_Length SHAPE_Length false true true 8 Double 0 0 ,First,#,D:\MVSUAREZJ\REV_MAGNA\2006\DEF_2\CBD_RUR_HIPSO_LINEA.mdb\CBD_RUR_HIPSO_LINEA,SHAPE_Length,-1,-1" # "Database Connections\MAGNA_2006.sde\MAGNA_2006.MAGNA_2006_RURAL\MAGNA_2006.CBD_RUR_HIPSO_LINEA"</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20110926" Time="134632">FeatureClassToFeatureClass "Database Connections\MAGNA_2011systema47.sde\MAGNA_2011.MAGNA_2011_CBD_RURAL\MAGNA_2011.CBD_RUR_HIPSO_LINEA" C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011 CBD_RUR_HIPSO_LINEA # "COTA 'COTA' true true false 4 Long 0 10 ,First,#,Database Connections\MAGNA_2011systema47.sde\MAGNA_2011.MAGNA_2011_CBD_RURAL\MAGNA_2011.CBD_RUR_HIPSO_LINEA,COTA,-1,-1;DPTOC_MPIO 'DPTOC_MPIO' true true false 5 Text 0 0 ,First,#,Database Connections\MAGNA_2011systema47.sde\MAGNA_2011.MAGNA_2011_CBD_RURAL\MAGNA_2011.CBD_RUR_HIPSO_LINEA,DPTOC_MPIO,-1,-1;MPIG_DPTO_DPTO_CCDGO 'MPIG_DPTO_DPTO_CCDGO' true true false 2 Text 0 0 ,First,#,Database Connections\MAGNA_2011systema47.sde\MAGNA_2011.MAGNA_2011_CBD_RURAL\MAGNA_2011.CBD_RUR_HIPSO_LINEA,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIG_MPIO_CCDGO 'MPIG_MPIO_CCDGO' true true false 3 Text 0 0 ,First,#,Database Connections\MAGNA_2011systema47.sde\MAGNA_2011.MAGNA_2011_CBD_RURAL\MAGNA_2011.CBD_RUR_HIPSO_LINEA,MPIG_MPIO_CCDGO,-1,-1;RHPL_CCNSCTVO 'RHPL_CCNSCTVO' true true false 12 Text 0 0 ,First,#,Database Connections\MAGNA_2011systema47.sde\MAGNA_2011.MAGNA_2011_CBD_RURAL\MAGNA_2011.CBD_RUR_HIPSO_LINEA,RHPL_CCNSCTVO,-1,-1;RHPL_CSMBLO 'RHPL_CSMBLO' true true false 3 Text 0 0 ,First,#,Database Connections\MAGNA_2011systema47.sde\MAGNA_2011.MAGNA_2011_CBD_RURAL\MAGNA_2011.CBD_RUR_HIPSO_LINEA,RHPL_CSMBLO,-1,-1;RHPL_NANO 'RHPL_NANO' true true false 2 Short 0 5 ,First,#,Database Connections\MAGNA_2011systema47.sde\MAGNA_2011.MAGNA_2011_CBD_RURAL\MAGNA_2011.CBD_RUR_HIPSO_LINEA,RHPL_NANO,-1,-1;RHPL_CTEXTO 'RHPL_CTEXTO' true true false 100 Text 0 0 ,First,#,Database Connections\MAGNA_2011systema47.sde\MAGNA_2011.MAGNA_2011_CBD_RURAL\MAGNA_2011.CBD_RUR_HIPSO_LINEA,RHPL_CTEXTO,-1,-1;SHAPE_LEN 'SHAPE_LEN' false false true 0 Double 0 0 ,First,#,Database Connections\MAGNA_2011systema47.sde\MAGNA_2011.MAGNA_2011_CBD_RURAL\MAGNA_2011.CBD_RUR_HIPSO_LINEA,SHAPE.LEN,-1,-1" # C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011\CBD_RUR_HIPSO_LINEA</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20111003" Time="161509">FeatureClassToFeatureClass C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011\CBD_RUR_HIPSO_LINEA "Database Connections\V_MAGNA_2011systema47.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL" CBD_RUR_HIPSO_LINEA # "COTA 'COTA' true true false 4 Long 0 0 ,First,#,C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011\CBD_RUR_HIPSO_LINEA,COTA,-1,-1;DPTOC_MPIO 'DPTOC_MPIO' true true false 5 Text 0 0 ,First,#,C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011\CBD_RUR_HIPSO_LINEA,DPTOC_MPIO,-1,-1;MPIG_DPTO_DPTO_CCDGO 'MPIG_DPTO_DPTO_CCDGO' true true false 2 Text 0 0 ,First,#,C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011\CBD_RUR_HIPSO_LINEA,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIG_MPIO_CCDGO 'MPIG_MPIO_CCDGO' true true false 3 Text 0 0 ,First,#,C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011\CBD_RUR_HIPSO_LINEA,MPIG_MPIO_CCDGO,-1,-1;RHPL_CCNSCTVO 'RHPL_CCNSCTVO' true true false 12 Text 0 0 ,First,#,C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011\CBD_RUR_HIPSO_LINEA,RHPL_CCNSCTVO,-1,-1;RHPL_CSMBLO 'RHPL_CSMBLO' true true false 3 Text 0 0 ,First,#,C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011\CBD_RUR_HIPSO_LINEA,RHPL_CSMBLO,-1,-1;RHPL_NANO 'RHPL_NANO' true true false 2 Short 0 0 ,First,#,C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011\CBD_RUR_HIPSO_LINEA,RHPL_NANO,-1,-1;RHPL_CTEXTO 'RHPL_CTEXTO' true true false 100 Text 0 0 ,First,#,C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011\CBD_RUR_HIPSO_LINEA,RHPL_CTEXTO,-1,-1;Shape_Length 'Shape_Length' false true true 8 Double 0 0 ,First,#,C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011\CBD_RUR_HIPSO_LINEA,Shape_Length,-1,-1;borra 'borra' true true false 1 Text 0 0 ,First,#,C:\OUBAQUEU\Magna_2011_Ultima\RURAL_2011\INF_2010\MAGNA_2011_RURAL1.mdb\RURAL_2011\CBD_RUR_HIPSO_LINEA,borra,-1,-1" # "Database Connections\V_MAGNA_2011systema47.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_HIPSO_LINEA"</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20130206" Time="104658">FeatureClassToFeatureClass "Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_HIPSO_LINEA" E:\BASES_DE_DATOS_LOCALES\VIG_2011\V_MAG_2011_CBD_RURAL.gdb CBD_RUR_HIPSO_LINEA # "MPIG_DPTO_DPTO_CCDGO 'MPIG_DPTO_DPTO_CCDGO' true true false 2 Text 0 0 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_HIPSO_LINEA,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIG_MPIO_CCDGO 'MPIG_MPIO_CCDGO' true true false 3 Text 0 0 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_HIPSO_LINEA,MPIG_MPIO_CCDGO,-1,-1;RHPL_CCNSCTVO 'RHPL_CCNSCTVO' true true false 12 Text 0 0 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_HIPSO_LINEA,RHPL_CCNSCTVO,-1,-1;RHPL_CSMBLO 'RHPL_CSMBLO' true true false 3 Text 0 0 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_HIPSO_LINEA,RHPL_CSMBLO,-1,-1;RHPL_NANO 'RHPL_NANO' true true false 2 Short 0 5 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_HIPSO_LINEA,RHPL_NANO,-1,-1;RHPL_CTEXTO 'RHPL_CTEXTO' true true false 100 Text 0 0 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_HIPSO_LINEA,RHPL_CTEXTO,-1,-1;SHAPE_LEN 'SHAPE_LEN' false false true 0 Double 0 0 ,First,#,Database Connections\V_MAGNA_2011@DIRECTA.sde\V_MAGNA_2011.MAGNA_2011_CBD_RURAL\V_MAGNA_2011.CBD_RUR_HIPSO_LINEA,SHAPE.LEN,-1,-1" # E:\BASES_DE_DATOS_LOCALES\VIG_2011\V_MAG_2011_CBD_RURAL.gdb\CBD_RUR_HIPSO_LINEA</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20131107" Time="095452">FeatureClassToFeatureClass E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_LINEA E:\BASES_DE_DATOS_LOCALES\MODELO_BD\MAGNA.gdb\CBD_RURAL CBD_RUR_HIPSO_LINEA ""MPIG_DPTO_DPTO_CCDGO" ='00'" "DPTO_CCDGO 'DPTO_CCDGO' true true false 2 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_LINEA,MPIG_DPTO_DPTO_CCDGO,-1,-1;MPIO_CCDGO 'MPIO_CCDGO' true true false 3 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_LINEA,MPIG_MPIO_CCDGO,-1,-1;RHPL_CCNSCTVO 'RHPL_CCNSCTVO' true true false 12 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_LINEA,RHPL_CCNSCTVO,-1,-1;RHPL_CSMBLO 'RHPL_CSMBLO' true true false 3 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_LINEA,RHPL_CSMBLO,-1,-1;RHPL_NANO 'RHPL_NANO' true true false 2 Short 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_LINEA,RHPL_NANO,-1,-1;RHPL_CTEXTO 'RHPL_CTEXTO' true true false 100 Text 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_LINEA,RHPL_CTEXTO,-1,-1;Shape_Length 'Shape_Length' false true true 8 Double 0 0 ,First,#,E:\BASES_DE_DATOS_LOCALES\MAGNA_2012\V_MAG_2012_NUEVO_CARGUE.gdb\MAGNA_2012_CBD_RURAL\CBD_RUR_HIPSO_LINEA,Shape_Length,-1,-1" # E:\BASES_DE_DATOS_LOCALES\MODELO_BD\MAGNA.gdb\CBD_RURAL\CBD_RUR_HIPSO_LINEA</Process><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\CopyFeatures" Date="20131212" Time="101850">CopyFeatures E:\OLRUEDAR\PROYECTO_2013\MAO_BASES_DE_DATOS_LOCALES\DEPURADAS\MAGNA_2012\MAGNA_2012.gdb\CBD_RURAL\CBD_RUR_HIPSO_LINEA "Database Connections\DIRECTA_DBGEODIG@V_MAGNA_2012.sde\V_MAGNA_2012.MAGNA_2012_CBD_RURAL\V_MAGNA_2012.CBD_RUR_HIPSO_LINEA" # 0 0 0</Process><Process ToolSource="c:\arcgis\desktop10.1\ArcToolbox\Toolboxes\Data Management Tools.tbx\CopyFeatures" Date="20140410" Time="143945">CopyFeatures F:\JOSUE_2013\GEOPORTAL\SERVICIOS\MXD\MGN_VIGENCIA_2012\WGS84_MGN2012.gdb\WGS84_2012_CBD_RURAL\CBD_RUR_HIPSO_LINEA F:\JOSUE_2013\GEOPORTAL\SERVICIOS\MXD\MGN_VIGENCIA_2012\SHAPE_WGS84\V2012_CBD_RURAL\CBD_RUR_HIPSO_LINEA.shp # 0 0 0</Process><Process ToolSource="c:\arcgis\desktop10.1\ArcToolbox\Toolboxes\Data Management Tools.tbx\FeatureToLine" Date="20140421" Time="171037">FeatureToLine CBD_RUR_HIPSO_LINEA F:\JOSUE_2013\GEOPORTAL\SERVICIOS\MXD\MGN_VIGENCIA_2012\WGS84_MGN2012.gdb\WGS84_2012_CBD_RURAL\CBD_RUR_HIPSO_LINEA_L "0 DecimalDegrees" ATTRIBUTES</Process></lineage><itemProps><itemLocation><linkage Sync="TRUE">file://\\DG_PC46\SERVICIOS\MXD\MGN_VIGENCIA_2012\WGS84_MGN2012.gdb</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation><itemName Sync="TRUE">CBD_RUR_HIPSO_LINEA_L</itemName><imsContentType Sync="TRUE">002</imsContentType><itemSize Sync="TRUE">0.000</itemSize></itemProps><coordRef><type Sync="TRUE">Geographic</type><geogcsn Sync="TRUE">GCS_WGS_1984</geogcsn><csUnits Sync="TRUE">Angular Unit: Degree (0.017453)</csUnits><peXml Sync="TRUE">&lt;GeographicCoordinateSystem xsi:type='typens:GeographicCoordinateSystem' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema' xmlns:typens='http://www.esri.com/schemas/ArcGIS/10.1'&gt;&lt;WKT&gt;GEOGCS[&amp;quot;GCS_WGS_1984&amp;quot;,DATUM[&amp;quot;D_WGS_1984&amp;quot;,SPHEROID[&amp;quot;WGS_1984&amp;quot;,6378137.0,298.257223563]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433],AUTHORITY[&amp;quot;EPSG&amp;quot;,4326]]&lt;/WKT&gt;&lt;XOrigin&gt;-400&lt;/XOrigin&gt;&lt;YOrigin&gt;-400&lt;/YOrigin&gt;&lt;XYScale&gt;999999999.99999988&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;8.983152841195215e-009&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;LeftLongitude&gt;-180&lt;/LeftLongitude&gt;&lt;WKID&gt;4326&lt;/WKID&gt;&lt;LatestWKID&gt;4326&lt;/LatestWKID&gt;&lt;/GeographicCoordinateSystem&gt;</peXml></coordRef></DataProperties><ArcGISFormat>1.0</ArcGISFormat><ArcGISstyle>ISO 19139 Metadata Implementation Specification</ArcGISstyle></Esri><idinfo><native Sync="TRUE">Microsoft Windows Vista Version 6.1 (Build 7601) Service Pack 1; ESRI ArcCatalog 9.3.1.4000</native><descript><langdata Sync="TRUE">es</langdata><abstract>REQUIRED: A brief narrative summary of the data set.</abstract><purpose>REQUIRED: A summary of the intentions with which the data set was developed.</purpose></descript><citation><citeinfo><origin>REQUIRED: The name of an organization or individual that developed the data set.</origin><pubdate>REQUIRED: The date when the data set is published or otherwise made available for release.</pubdate><title Sync="TRUE">V_MAGNA_2012.CBD_RUR_HIPSO_LINEA</title><ftname Sync="TRUE">V_MAGNA_2012.CBD_RUR_HIPSO_LINEA</ftname><geoform Sync="TRUE">vector digital data</geoform><onlink Sync="TRUE">Server=SYSTEMA47; Service=sde:oracle10g; User=V_MAGNA_2012; Version=SDE.DEFAULT</onlink></citeinfo></citation><timeperd><current>REQUIRED: The basis on which the time period of content information is determined.</current><timeinfo><sngdate><caldate>REQUIRED: The year (and optionally month, or month and day) for which the data set corresponds to the ground.</caldate></sngdate></timeinfo></timeperd><status><progress>REQUIRED: The state of the data set.</progress><update>REQUIRED: The frequency with which changes and additions are made to the data set after the initial data set is completed.</update></status><spdom><bounding><westbc Sync="TRUE">REQUIRED: Western-most coordinate of the limit of coverage expressed in longitude.</westbc><eastbc Sync="TRUE">REQUIRED: Eastern-most coordinate of the limit of coverage expressed in longitude.</eastbc><northbc Sync="TRUE">REQUIRED: Northern-most coordinate of the limit of coverage expressed in latitude.</northbc><southbc Sync="TRUE">REQUIRED: Southern-most coordinate of the limit of coverage expressed in latitude.</southbc></bounding></spdom><keywords><theme><themekt>REQUIRED: Reference to a formally registered thesaurus or a similar authoritative source of theme keywords.</themekt><themekey>REQUIRED: Common-use word or phrase used to describe the subject of the data set.</themekey></theme></keywords><accconst>REQUIRED: Restrictions and legal prerequisites for accessing the data set.</accconst><useconst>REQUIRED: Restrictions and legal prerequisites for using the data set after access is granted.</useconst><natvform Sync="TRUE">SDE Feature Class</natvform></idinfo><dataIdInfo><envirDesc Sync="TRUE">Microsoft Windows 7 Version 6.1 (Build 7601) Service Pack 1; Esri ArcGIS 10.1.1.3143</envirDesc><dataLang><languageCode Sync="TRUE" value="spa"></languageCode><countryCode value="COL" Sync="TRUE"></countryCode></dataLang><idCitation><resTitle Sync="TRUE">CBD_RUR_HIPSO_LINEA_L</resTitle><presForm><PresFormCd Sync="TRUE" value="005"></PresFormCd></presForm></idCitation><spatRpType><SpatRepTypCd Sync="TRUE" value="001"></SpatRepTypCd></spatRpType></dataIdInfo><metainfo><langmeta Sync="TRUE">es</langmeta><metstdn Sync="TRUE">FGDC Content Standards for Digital Geospatial Metadata</metstdn><metstdv Sync="TRUE">FGDC-STD-001-1998</metstdv><mettc Sync="TRUE">local time</mettc><metc><cntinfo><cntorgp><cntper>REQUIRED: The person responsible for the metadata information.</cntper><cntorg>REQUIRED: The organization responsible for the metadata information.</cntorg></cntorgp><cntaddr><addrtype>REQUIRED: The mailing and/or physical address for the organization or individual.</addrtype><city>REQUIRED: The city of the address.</city><state>REQUIRED: The state or province of the address.</state><postal>REQUIRED: The ZIP or other postal code of the address.</postal></cntaddr><cntvoice>REQUIRED: The telephone number by which individuals can speak to the organization or individual.</cntvoice></cntinfo></metc><metd Sync="TRUE">20131212</metd></metainfo><mdLang><languageCode Sync="TRUE" value="spa"></languageCode><countryCode value="COL" Sync="TRUE"></countryCode></mdLang><mdStanName Sync="TRUE">ISO 19115 Geographic Information - Metadata</mdStanName><mdStanVer Sync="TRUE">DIS_ESRI1.0</mdStanVer><mdChar><CharSetCd Sync="TRUE" value="004"></CharSetCd></mdChar><mdHrLv><ScopeCd Sync="TRUE" value="005"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><distinfo><resdesc Sync="TRUE">Downloadable Data</resdesc><stdorder><digform><digtinfo><transize Sync="TRUE">0.000</transize><dssize Sync="TRUE">0.000</dssize></digtinfo></digform></stdorder></distinfo><distInfo><distributor><distorTran><onLineSrc><orDesc Sync="TRUE">002</orDesc><linkage Sync="TRUE">Server=SYSTEMA47; Service=sde:oracle10g; User=V_MAGNA_2012; Version=SDE.DEFAULT</linkage><protocol Sync="TRUE">ArcSDE Connection</protocol></onLineSrc><transSize Sync="TRUE">0.000</transSize></distorTran><distorFormat><formatName Sync="TRUE">SDE Feature Class</formatName></distorFormat></distributor><distFormat><formatName Sync="TRUE">File Geodatabase Feature Class</formatName></distFormat><distTranOps><transSize Sync="TRUE">0.000</transSize></distTranOps></distInfo><spdoinfo><direct Sync="TRUE">Vector</direct><ptvctinf><esriterm Name="CBD_RUR_HIPSO_LINEA_L"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom code="3" Sync="TRUE"></efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">0</efeacnt><spindex Sync="TRUE">TRUE</spindex><linrefer Sync="TRUE">FALSE</linrefer></esriterm></ptvctinf></spdoinfo><spatRepInfo><VectSpatRep><geometObjs Name="CBD_RUR_HIPSO_LINEA_L"><geoObjTyp><GeoObjTypCd value="002" Sync="TRUE"></GeoObjTypCd></geoObjTyp><geoObjCnt Sync="TRUE">0</geoObjCnt></geometObjs><topLvl><TopoLevCd value="001" Sync="TRUE"></TopoLevCd></topLvl></VectSpatRep></spatRepInfo><eainfo><detailed Name="CBD_RUR_HIPSO_LINEA_L"><enttyp><enttypl Sync="TRUE">CBD_RUR_HIPSO_LINEA_L</enttypl><enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">0</enttypc></enttyp><attr><attrlabl Sync="TRUE">SHAPE_Leng</attrlabl><attalias Sync="TRUE">OBJECTID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">RHPL_NANO</attrlabl><attalias Sync="TRUE">RHPL_NANO</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">2</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">FID_CBD_RUR_HIPSO_LINEA</attrlabl><attalias Sync="TRUE">FID_CBD_RUR_HIPSO_LINEA</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Shape</attrlabl><attalias Sync="TRUE">DPTO_CCDGO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">2</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">DPTO_CCDGO</attrlabl><attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">SHAPE</attrlabl><attalias Sync="TRUE">RHPL_CCNSC</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">12</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">RHPL_CCNSC</attrlabl><attalias Sync="TRUE">RHPL_CSMBL</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">3</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">RHPL_CSMBL</attrlabl><attalias Sync="TRUE">MPIO_CCDGO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">3</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">MPIO_CCDGO</attrlabl><attalias Sync="TRUE">RHPL_CTEXT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">100</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">RHPL_CTEXT</attrlabl><attalias Sync="TRUE">RHPL_CCNCT</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">5</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">RHPL_CCNCT</attrlabl><attalias Sync="TRUE">SHAPE_Leng</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">8</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Shape_Length</attrlabl><attalias Sync="TRUE">Shape_Length</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">8</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Length of feature in internal units.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Positive real numbers that are automatically generated.</udom></attrdomv></attr></detailed></eainfo><mdDateSt Sync="TRUE">20140421</mdDateSt><spref><horizsys><cordsysn><geogcsn Sync="TRUE">GCS_MAGNA</geogcsn></cordsysn><geograph><geogunit Sync="TRUE">Decimal degrees</geogunit><latres Sync="TRUE">0.000000</latres><longres Sync="TRUE">0.000000</longres></geograph><geodetic><horizdn Sync="TRUE">D_MAGNA</horizdn><ellips Sync="TRUE">Geodetic Reference System 80</ellips><semiaxis Sync="TRUE">6378137.000000</semiaxis><denflat Sync="TRUE">298.257222</denflat></geodetic></horizsys><vertdef><altsys><altenc Sync="TRUE">Explicit elevation coordinate included with horizontal coordinates</altenc><altres Sync="TRUE">1.000000</altres></altsys></vertdef></spref><refSysInfo><RefSystem><refSysID><identCode Sync="TRUE" code="4326">GCS_MAGNA</identCode><idCodeSpace Sync="TRUE">EPSG</idCodeSpace><idVersion Sync="TRUE">7.11.2</idVersion></refSysID></RefSystem></refSysInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">Server=Systema47; Service=5151; User=MAGNA_2001; Version=SDE.DEFAULT</srcused><date Sync="TRUE">20090226</date><time Sync="TRUE">17183400</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">Server=systema47; Service=5151; User=MAGNA_2006; Version=SDE.DEFAULT</srcused><date Sync="TRUE">20110104</date><time Sync="TRUE">17511300</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\DG_EST24\D$\VIG_MAGNA_2006\MAGNA_2006_EN_BDG\HIPSO.mdb</srcused><date Sync="TRUE">20110104</date><time Sync="TRUE">18273700</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">Server=systema47; Service=5152; User=MAGNA_2006; Version=SDE.DEFAULT</srcused><date Sync="TRUE">20110503</date><time Sync="TRUE">16470400</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">Server=systema47; Service=5151; User=MAGNA_2006; Version=SDE.DEFAULT</srcused><date Sync="TRUE">20110801</date><time Sync="TRUE">13565000</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\DG_EST23\C$\OUBAQUEU\MAGNA_2011_CBD_RURAL_3.mdb</srcused><date Sync="TRUE">20110804</date><time Sync="TRUE">15020100</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\DG_EST61\E$\BASES_DE_DATOS_LOCALES\VIG_2011\V_MAG_2011.gdb</srcused><procdate Sync="TRUE">20130220</procdate><proctime Sync="TRUE">11571100</proctime></procstep></lineage></dataqual></metadata>
